Cancel
Showing results for 
Search instead for 
Did you mean: 

FactoryCAD Error 115018

Hi All,

 

I keep getting an error trying to open a .DWG file on my computer. The error message is as following:

 

115018: You need to install a newer version of the Factory Products.

 

I am currently using AutoCAD 2014 with the FactoryCAD add on. The file was also worked on by another user on a computer with AutoCAD 2015 without the FactoryCAD add on. I have also tried opening the same file on a different computer with AutoCAD 2014 and it opens fine without error message. So it seems to be an issue with my version of AutoCAD/FactoryCAD. Has anyone encountered this error message before?

 

Thank you for any help in advance!

 

Kind Regards,

 

Nathan